AW: آروبا
AU: آسټرالیا
IE: آيرلېنډ
IS: آیسلینډ
AT: اتریش
AZ: اذربايجان
AR: ارجنټاين
JO: اردن
AM: ارمنستان
ER: اریتره
GQ: 'استوایی ګینه'
EE: استونیا
IL: اسراييل
SZ: اسواټيني
AF: افغانستان
EC: اکوادور
AX: 'الاند ټاپوان'
AL: البانیه
DZ: الجزایر
DE: المان
AS: 'امریکایی سمو'
AQ: انتارکتیکا
AG: 'انټيګوا او باربودا'
AD: اندورا
ID: اندونیزیا
AO: انګولا
AI: انګیلا
UZ: اوزبکستان
UA: اوکراین
IT: ایټالیه
IR: ايران
BB: باربادوس
BS: باهماس
BH: بحرين
BR: برازیل
GB: برتانیه
BM: برمودا
BN: برونائي
BI: بروندي
VG: 'بریتانوی ویګور ټاپوګان'
BG: بلغاریه
BZ: بلیز
BD: 'بنگله دېش'
BT: بهوټان
BW: بوتسوانه
BF: 'بورکینا فاسو'
BA: 'بوسنيا او هېرزګوينا'
BO: بولیویا
BV: 'بوویټ ټاپو'
BY: بیلاروس
BE: بیلجیم
BJ: بینن
PG: 'پاپوا نيو ګيني'
PY: پاراګوی
PK: پاکستان
PA: پاناما
PW: پلاؤ
PT: پورتګال
PR: 'پورتو ریکو'
PL: پولنډ
PN: 'پيټکيرن ټاپوګان'
PE: پیرو
TJ: تاجکستان
TW: تائيوان
TR: ترکي
TZ: تنزانیا
TH: تهايلنډ
TV: توالیو
TM: تورکمنستان
TK: توکیلو
TN: تونس
TO: تونګا
TL: تيمور-ليسټ
TT: 'ټرينيډاډ او ټوباګو'
TG: ټوګو
JP: جاپان
GI: 'جبل الطارق'
DJ: جبوتي
JE: جرسی
DO: 'جمهوريه ډومينيکن'
JM: جمیکا
TD: چاډ
CZ: چکیا
CL: چیلي
CN: چین
ET: حبشه
IM: 'د آئل آف مین'
IO: 'د بريتانوي هند سمندري سيمه'
TC: 'د ترکیې او کیکاسو ټاپو'
CI: 'د عاج ساحل'
TF: 'د فرانسې جنوبي سیمې'
CX: 'د کريسمس ټاپو'
VI: 'د متحده آيالاتو ورجن ټاپوګان'
UM: 'د متحده ایالاتو ټاپوګان'
DM: دومینیکا
DK: ډنمارک
RU: روسیه
RO: رومانیا
RW: روندا
RE: ریونین
ZW: زیمبابوی
ZM: زیمبیا
SV: سالوېډور
WS: ساموا
SM: 'سان مارینو'
ST: 'ساو ټیم او پرنسیپ'
RS: سربيا
LK: سريلنکا
SA: 'سعودي عربستان'
SK: سلواکیا
SI: سلوانیا
SB: 'سليمان ټاپوګان'
SJ: 'سوالبارد او جان ميين'
SD: سوډان
SR: سورینام
SY: سوریه
SO: سومالیا
SE: سویډن
CH: سویس
ZA: 'سویلي افریقا'
GS: 'سويلي جارجيا او سويلي سېنډوچ ټاپوګان'
SS: 'سويلي سوډان'
KR: 'سویلي کوریا'
SC: سیچیلیس
BL: 'سينټ بارتيلمي'
PM: 'سینټ پییر او میکولون'
KN: 'سینټ کټس او نیویس'
LC: 'سینټ لوسیا'
MF: 'سینټ مارټن'
SX: 'سینټ مارټین'
SH: 'سینټ هیلینا'
VC: 'سینټ ویسنټینټ او ګرینډینز'
SG: سينگاپور
SN: سينيګال
SL: 'سییرا لیون'
KP: 'شمالی کوریا'
MP: 'شمالي ماريانا ټاپوګان'
MK: 'شمالي مقدونيه'
IQ: عراق
OM: عمان
FO: 'فارو ټاپو'
FK: 'فاکلينډ ټاپوګان'
FJ: فجي
FR: فرانسه
PF: 'فرانسوي پولينيسيا'
GF: 'فرانسوي ګانا'
PH: فلپين
PS: 'فلسطين سيمې'
FI: فنلینډ
CY: قبرس
KG: قرغزستان
KZ: قزاقستان
QA: قطر
CM: کامرون
CA: کاناډا
CG: 'کانګو - بروزوییل'
CD: 'کانګو - کینشاسا'
HR: کرواشيا
KH: کمبودیا
CW: کوراکاو
CR: کوستاریکا
CK: 'کوک ټاپوګان'
CC: 'کوکوز (کيلنګ) ټاپوګان'
CO: کولمبیا
KM: کوموروس
KW: کويت
CV: 'کیپ ورد'
KI: 'کیري باتي'
BQ: 'کیریبین هالینډ'
KY: 'کیمان ټاپوګان'
KE: کینیا
CU: کیوبا
GA: ګابن
GP: ګالډیپ
GM: ګامبیا
GH: ګانا
GD: ګرنادا
GG: ګرنسي
GL: ګرینلینډ
GT: ګواتیمالا
GU: ګوام
GE: گورجستان
GY: ګیانا
GN: ګینه
GW: 'ګینه بیسو'
LA: لاوس
LR: لايبيريا
LB: لبنان
LS: لسوتو
LU: لوګزامبورګ
EH: 'لويديځ صحارا'
LY: لیبیا
LV: ليتهويا
LT: لیتوانیا
LI: 'لیختن اشتاین'
MQ: مارټینیک
MH: 'مارشل ټاپوګان'
MW: مالاوي
MT: مالټا
MV: مالديپ
ML: مالي
MY: مالیزیا
MS: مانټیسیرت
YT: مايوټ
US: 'متحده آيالات'
AE: 'متحده عرب امارات'
HU: مجارستان
MG: مدغاسکر
MA: مراکش
EG: مصر
MO: 'مکاو سار چین'
MN: منګوليا
MR: موریتانیا
MU: موریشیس
MZ: موزمبيق
MD: مولدوا
MC: موناکو
ME: مونټینیګرو
MM: 'ميانمار (برما)'
FM: میکرونیزیا
MX: میکسیکو
NF: 'نارفولک ټاپوګان'
'NO': ناروۍ
NG: نایجیریا
NR: نایرو
NI: نکاراګوا
NC: 'نوی کالیډونیا'
NP: نیپال
NE: نیجر
NA: نیمبیا
NZ: نیوزیلنډ
NU: نیوو
HM: 'هارډ او ميکډانلډ ټاپوګان'
NL: هالېنډ
HN: هانډوراس
HK: 'هانګ کانګ SAR چین'
HT: هایټي
ES: هسپانیه
IN: هند
VA: 'واتیکان ښار'
WF: 'والیس او فوتونا'
VU: واناتو
CF: 'وسطي افريقا جمهور'
VN: وېتنام
VE: وینزویلا
YE: یمن
UY: یوروګوی
UG: یوګانډا
GR: یونان
